uuid:
  -
    value: a32ebe68-519c-474c-b21d-c2c8694d4107
langcode:
  -
    value: en
vid:
  -
    target_id: islandora_models
    target_type: taxonomy_vocabulary
    target_uuid: ac8fee3a-bd10-4773-bd15-04a05049c103
revision_created:
  -
    value: '2022-05-18T13:28:00+00:00'
    format: 'Y-m-d\TH:i:sP'
revision_user: {  }
revision_log_message: {  }
status:
  -
    value: true
name:
  -
    value: Collection
description:
  -
    value: 'A collection is an aggregation of items'
    format: null
    processed: |
      <p>A collection is an aggregation of items</p>
weight:
  -
    value: 0
parent:
  -
    target_id: 0
changed:
  -
    value: '2022-05-18T13:28:00+00:00'
    format: 'Y-m-d\TH:i:sP'
default_langcode:
  -
    value: true
revision_translation_affected:
  -
    value: true
metatag:
  value:
    canonical_url: 'https://islandora.dev/term/islandora-models/collection'
    title: 'Collection | CWRC/CSEC'
    description: 'A collection is an aggregation of items'
path:
  -
    alias: /term/islandora-models/collection
content_translation_source:
  -
    value: und
content_translation_outdated:
  -
    value: false
content_translation_uid:
  -
    target_type: user
    target_uuid: 2b939a79-0f98-444d-8de6-435d40eefbd0
content_translation_created:
  -
    value: '2022-05-18T13:28:00+00:00'
    format: 'Y-m-d\TH:i:sP'
field_external_uri:
  -
    uri: 'http://purl.org/dc/dcmitype/Collection#Model'
    title: null
    options: {  }
_content_sync:
  entity_type: taxonomy_term
  entity_dependencies:
    user:
      - user.user.2b939a79-0f98-444d-8de6-435d40eefbd0
